/*Importação*/
@font-face {
	font-family: 'Poppins';
	src: local('Poppins'),
	url('../fonts/Poppins-SemiBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat'), 
	url('../fonts/Montserrat-Regular.ttf') format('truetype'), url('../fonts/Montserrat-SemiBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
/* variaveis css */
:root{
	--preto:black;
	--yellow:#ffec43;
	--laranja:#fb5607;
	--branco:white;
	--cinza:#dfdce3;
	--blue:#112031;
	--roxo:#8338ec;
	--roxo1:#3B185F;
	--test:#f5f5f5;
}
/*formatação*/
*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-display: swap;
}
/*Tela Google*/
body { font-family: 'Poppins', sans-serif; }
    .fade-up {
        opacity: 0;
        transform: translateY(30px);
        transition: all 0.8s ease;
    }
    .fade-up.active {
        opacity: 1;
        transform: translateY(0);
}